import { ComponentFixture, TestBed } from '@angular/core/testing';

import { StoreDiscountActivityListComponent } from './store-discount-activity-list.component';

describe('StoreDiscountActivityListComponent', () => {
  let component: StoreDiscountActivityListComponent;
  let fixture: ComponentFixture<StoreDiscountActivityListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [StoreDiscountActivityListComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(StoreDiscountActivityListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
